{
  "Falls es jemals eine Garantie für etwas gab, endet diese hier!" : 10,
  "GenericResetLinkgrabberRlyDialog2" : -1,
  "ABSTRACTDIALOG_DONT_SHOW_AGAIN_AddLinksProgress_dialog_Nach_Downloads_suchen" : -1,
  "ABSTRACTDIALOG_DONT_SHOW_AGAIN_ConfirmDialog_dialog_Es_wird_noch_entpackt__Entpacken_abbrechen_" : -1,
  "ABSTRACTDIALOG_DONT_SHOW_AGAIN_ConfirmDialog_dialog_Warning___Bad_Exit_" : -1,
  "Downloads starten" : 10,
  "propertiesclosed" : 10,
  "ABSTRACTDIALOG_DONT_SHOW_AGAIN_ConfirmDialog_dialog_Downloads_sind_in_Arbeit__M_chtest_du_die_laufenden_Downloads_wirklich_abbrechen__um_JDownloader_zu_beenden_" : -1
}